# Generated by Django 4.0.3 on 2023-07-24 20:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("service_rest", "0003_alter_appointment_customer_alter_appointment_vin"),
    ]

    operations = [
        migrations.AlterField(
            model_name="technician",
            name="employee_id",
            field=models.PositiveSmallIntegerField(null=True, unique=True),
        ),
    ]
